<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ffffff"
    android:orientation="vertical"
    tools:ignore="SpUsage">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_marginBottom="@dimen/seekbarsize"
        android:layout_marginLeft="@dimen/seekbarsize"
        android:layout_marginRight="@dimen/seekbarsize"
        android:layout_weight="0.6"
        android:background="@color/material_white"
        android:gravity="center"
        android:orientation="vertical">

        <com.ttiglobal.inttilectgpchat.slider.SliderLayout
            android:id="@+id/slider"
            android:layout_width="match_parent"
            android:layout_height="0dip"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center" />

        <com.ttiglobal.inttilectgpchat.slider.Indicators.PagerIndicator
            android:id="@+id/custom_indicator"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/seekbarsize"
            android:gravity="center"
            app:selected_color="@color/bg_color"
            app:selected_height="@dimen/seekbarsize"
            app:selected_width="@dimen/seekbarsize"
            app:shape="oval"
            app:unselected_color="@color/material_grey500"
            app:unselected_height="@dimen/seekbarsize"
            app:unselected_width="@dimen/seekbarsize" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/menuLayout"
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dip"
            android:layout_marginLeft="@dimen/seekbarsize"
            android:layout_marginRight="@dimen/seekbarsize"
            android:layout_weight="0.9"
            android:baselineAligned="false"
            android:orientation="vertical">


            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                app:cardBackgroundColor="@color/material_white"
                app:cardCornerRadius="4dp"
                app:cardElevation="4dp"
                app:cardMaxElevation="4dp"
                app:cardUseCompatPadding="true">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:baselineAligned="false"
                    android:orientation="horizontal">

                    <ImageView
                        android:id="@+id/myTraining"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="0.4"
                        android:background="@android:color/transparent"
                        android:contentDescription="@string/app_name"
                        android:padding="6dp"
                        android:scaleType="fitCenter"
                        android:src="@mipmap/my_training" />

                    <TextView
                        android:id="@+id/myTrainingText"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="0.6"
                        android:gravity="center"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:text="MY LEARNING"
                        android:textColor="@color/material_black"
                        android:textSize="@dimen/textSizeToSmall"
                        android:textStyle="bold" />
                </LinearLayout>
            </androidx.cardview.widget.CardView>


            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                app:cardBackgroundColor="@color/material_white"
                app:cardCornerRadius="4dp"
                app:cardElevation="4dp"
                app:cardMaxElevation="4dp"
                app:cardUseCompatPadding="true">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:baselineAligned="false"
                    android:orientation="horizontal">

                    <ImageView
                        android:id="@+id/myAssessment"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="0.4"
                        android:background="@android:color/transparent"
                        android:contentDescription="@string/app_name"
                        android:padding="6dp"
                        android:scaleType="fitCenter"
                        android:src="@mipmap/my_assessment_dash" />

                    <TextView
                        android:id="@+id/myAssessmentText"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="0.6"
                        android:gravity="center"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:text="MY ASSESSMENT"
                        android:textColor="@color/material_black"
                        android:textSize="@dimen/textSizeToSmall"
                        android:textStyle="bold" />
                </LinearLayout>
            </androidx.cardview.widget.CardView>


            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                app:cardBackgroundColor="@color/material_white"
                app:cardCornerRadius="4dp"
                app:cardElevation="4dp"
                app:cardMaxElevation="4dp"
                app:cardUseCompatPadding="true">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:baselineAligned="false"
                    android:orientation="horizontal">

                    <ImageView
                        android:id="@+id/myLeaderBoard"
                        android:layout_width="0dip"
                        android:layout_height="match_parent"
                        android:layout_weight="0.4"
                        android:background="@android:color/transparent"
                        android:contentDescription="@string/app_name"
                        android:padding="6dp"
                        android:scaleType="fitCenter"
                        android:src="@mipmap/leaderboard" />

                    <TextView
                        android:id="@+id/myLeaderBoardText"
                        android:layout_width="0dip"
                        android:layout_height="match_parent"
                        android:layout_weight="0.6"
                        android:gravity="center"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:text="MY RANKING"
                        android:textColor="@color/material_black"
                        android:textSize="@dimen/textSizeToSmall"
                        android:textStyle="bold" />
                </LinearLayout>
            </androidx.cardview.widget.CardView>


        </LinearLayout>


    </LinearLayout>

</LinearLayout>
